.about-banner {
  height: 160px;
  width: 100%;
  background-image: url('../images/abouts/about-banner.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-banner .datas-intro {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.about-banner .datas-intro .title {
  font-size: 19px;
  color: #fff;
}

.about-banner .datas-intro .desc {
  font-size: 12px;
  color: #ddd;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.about-box {
  font-size: 14px;
  margin-bottom: 40px;
}

.about-title {
  width: 100%;
  padding-top: 42px;
  text-align: center;
  font-size: 20px;
  margin-bottom: 0;
}

.about-line {
  height: 30px;
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
  background: url('../images/abouts/about-hr.png') no-repeat;
  background-size: 100%;
  background-position: center;
}

@media (min-width: 576px) {
  .about-banner {
    height: 210px;
  }
  .about-banner .datas-intro .title {
    font-size: 23px;
  }
  .about-banner .datas-intro .desc {
    font-size: 16px;
  }
  .about-line {
    height: 34px;
    margin-top: 5px;
  }
}

/*// Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
  .about-banner {
    height: 260px;
  }
  .about-banner .datas-intro .title {
    font-size: 25px;
  }
  .about-banner .datas-intro .desc {
    font-size: 18px;
  }
  .about-box {
    font-size: 16px;
  }
  .about-title {
    font-size: 26px;
  }
}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
  .about-line {
    height: 24px;
    background-size: auto 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .about-banner .datas-intro .title {
    font-size: 32px;
  }
  .about-title {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 12px;
  }
}

/*// Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
  .about-banner {
    height: 320px;
  }
  .about-banner .datas-intro .title {
    font-size: 30px;
  }
  .about-banner .datas-intro .desc {
    font-size: 20px;
  }
  .about-title {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}